.p-t-66 {
  position: relative;
}
.contact-info {
  background: #F8F8F8;
  display: flex;
  margin-bottom: 0.78rem;
  overflow: hidden;
}
.contact-info .contact-item {
  display: flex;
  align-items: center;
  padding: 0.73rem 0.3rem 1.06rem 0.53rem;
}
.contact-info .contact-item:nth-child(1) {
  width: 35.13%;
}
.contact-info .contact-item:nth-child(2) {
  width: 37.69%;
  padding-left: 1.2rem;
  border-left: 1px solid #E5E5E5;
  border-right: 1px solid #E5E5E5;
}
.contact-info .contact-item:nth-child(3) {
  flex: 1;
}
.contact-info .contact-item .contact-item-icon {
  width: 0.65rem;
  flex: none;
  margin-right: 0.28rem;
}
.contact-info .contact-item .contact-item-icon img {
  width: 100%;
}
.contact-info .contact-item .contact-item-title h2 {
  font-size: 0.22rem;
  color: #111111;
  margin-bottom: 0.11rem;
}
.contact-info .contact-item .contact-item-title p {
  color: #777777;
}
.contact-job {
  position: relative;
}
.contact-job .item_header {
  display: flex;
  justify-content: space-between;
}
.contact-job .item_header p {
  text-align: center;
  padding: 0.18rem 0;
  color: #111;
  font-size: 0.15rem;
  flex: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.contact-job .item_header p:nth-child(1) {
  justify-content: flex-start;
  width: 20%;
  flex: none;
  font-size: 0.17rem;
  padding-left: 5%;
}
.contact-job .item_header p:nth-child(6) {
  width: 25%;
  flex: none;
}
.contact-job .join_title {
  background: #002FA7;
  border-radius: 0.2rem 0.2rem 0 0;
}
.contact-job .join_title p {
  color: #fff;
  padding: 0.25rem 0;
  font-size: 0.17rem;
}
.contact-job .u-m-t-88 {
  margin-top: 0.88rem;
}
.contact-job .join_item {
  background: #F8F8F8;
  margin-bottom: 0.12rem;
}
.contact-job .join_item .enter_top p {
  color: #111;
}
.contact-job .join_item .enter_top p:nth-child(1) {
  font-weight: bold;
}
.contact-job .join_item .enter_top p img {
  width: 0.25rem;
  margin-right: 0.05rem;
}
.contact-job .join_item .join_desc {
  position: relative;
  padding: 0.3rem 0.4rem 0.3rem 5%;
  display: none;
}
.contact-job .join_item .join_desc::before {
  content: '';
  top: 0;
  width: 96.25%;
  height: 1px;
  background: #E8E8E8;
  position: absolute;
  left: 1.875%;
}
.contact-job .join_item .join_desc h5 {
  color: #111;
  font-weight: bold;
  font-size: 0.17rem;
  margin-bottom: 0.15rem;
}
.contact-job .join_item .join_desc .join_desc_left {
  flex: none;
  width: 42%;
  margin-right: 4%;
}
.contact-job .join_item .join_desc .desc_info {
  color: #313131;
  line-height: 0.3rem;
  margin-bottom: 0.1rem;
}
.contact-job .join_box {
  padding-bottom: 0.7rem;
}
.lx_info {
  position: relative;
  padding-bottom: 1rem;
}
.lx_info .sec-head p {
  font-size: 0.18rem;
  color: #111;
  font-weight: 400;
}
.contact-form .mes_box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 0.7rem;
}
.contact-form .mes_box .mes_input {
  width: 18.289%;
  height: 0.6rem;
  color: #333;
  background: #F8F8F8;
  padding: 0 0.2rem;
  margin-bottom: 0.2rem;
  font-size: 0.16rem;
  outline: none;
  border-radius: 0;
}
.contact-form .mes_box .mes_input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #555;
}
.contact-form .mes_box .mes_input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #555;
}
.contact-form .mes_box .mes_input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #555;
}
.contact-form .mes_box .mes_input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #555;
}
.contact-form .mes_box .mes_input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #555;
}
.contact-form .mes_box .mes_text {
  width: 100%;
  margin-bottom: 0.56rem;
  background: #F8F8F8;
  color: #333;
  padding: 0.2rem;
  border-radius: 0;
  height: 2.7rem;
  font-family: "微软雅黑";
  font-size: 0.16rem;
  outline: none;
  resize: none;
}
.contact-form .mes_box .mes_text::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #555;
}
.contact-form .mes_box .mes_text:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #555;
}
.contact-form .mes_box .mes_text::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #555;
}
.contact-form .mes_box .mes_text:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #555;
}
.contact-form .mes_box .mes_text::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #555;
}
.contact-form .mes_box a {
  display: inline-block;
  width: 2.68rem;
  height: 0.6rem;
  background: #2A66C8;
  color: #fff;
  font-size: 0.2rem;
  text-decoration: none;
  text-align: center;
  line-height: 0.6rem;
  border-radius: 0;
  margin: 0 auto;
}
.contact-form .mes_box a:hover {
  opacity: 0.8;
}
@media (max-width: 768px) {
  .contact-info {
    flex-direction: column;
  }
  .contact-info .contact-item {
    width: 100%!important;
    padding: 0.52rem 0.23rem !important;
  }
  .contact-info .contact-item .contact-item-icon {
    width: 0.83rem;
  }
  .contact-info .contact-item .contact-item-title h2 {
    font-size: 0.34rem;
  }
  .contact-info .contact-item .contact-item-title p {
    font-size: 0.28rem;
  }
  .contact-info .contact-item:nth-child(2) {
    border-left: none!important;
    border-right: none!important;
    border-bottom: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
  }
  .join_title,
  .enter_top {
    padding-right: 0.1rem;
    align-items: center;
  }
  .join_title p,
  .enter_top p {
    padding: 0.36rem 0.158rem 0.4rem !important;
    font-size: 0.28rem !important;
    flex: 1!important;
  }
  .join_title p:nth-child(1),
  .enter_top p:nth-child(1) {
    text-align: center;
    padding-left: 0.4rem !important;
  }
  .join_title p:nth-child(5),
  .enter_top p:nth-child(5) {
    display: none;
  }
  .join_title p img,
  .enter_top p img {
    display: none;
  }
  .join_title {
    padding: 0 ;
  }
  .enter_top p:nth-child(5) {
    flex: none!important;
  }
  .join_item {
    padding: 0 ;
  }
  .join_item.active {
    background: #F5F5F5;
    border-color: #F5F5F5;
  }
  .join_item .join_desc {
    padding: 0.4rem 0.3rem 0.6rem;
  }
  .join_item .join_desc::before {
    background: #fff;
  }
  .join_item .join_desc .d-flex {
    flex-direction: column;
  }
  .join_item .join_desc .d-flex .join_desc_left {
    width: 100%;
    margin-right: 0;
  }
  .join_item .join_desc .d-flex .join_desc_left h5 {
    font-size: 0.32rem;
    margin-bottom: 0.2rem;
  }
  .join_item .join_desc .d-flex .join_desc_left .desc_info {
    line-height: 0.5rem;
    font-size: 0.28rem;
  }
  .join_item .join_desc .d-flex .join_desc_left .desc_info * {
    line-height: 0.5rem;
    font-size: 0.28rem;
  }
  .join_item .join_desc .d-flex .join_desc_left .concat-info {
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
  }
  .join_item .join_desc .d-flex .join_desc_left .concat-info div {
    margin-bottom: 0.28rem;
  }
  .join_item .join_desc .d-flex .join_desc_left .u-m-t-25 {
    margin-top: 0.5rem;
  }
  .join_item .join_desc .d-flex .join_desc_right {
    width: 100%;
    margin-top: 0.5rem;
  }
  .join_item .join_desc .d-flex .join_desc_right h5 {
    font-size: 0.32rem;
    margin-bottom: 0.12rem;
  }
  .join_item .join_desc .d-flex .join_desc_right .desc_info {
    line-height: 0.5rem;
    font-size: 0.28rem;
  }
  .join_item .join_desc .d-flex .join_desc_right .desc_info * {
    line-height: 0.5rem;
    font-size: 0.28rem;
  }
  .lx_info .sec-head p {
    font-size: 0.28rem;
  }
  .lx_info .contact-form .mes_box {
    margin-top: 0.56rem;
    padding: 0 0.2rem;
  }
  .lx_info .contact-form .mes_box .mes_input {
    width: 100%;
    height: 0.78rem;
    font-size: 0.28rem;
    border: 1px solid #D6D6D6;
  }
  .lx_info .contact-form .mes_box .mes_text {
    height: 4.3rem;
    font-size: 0.28rem;
    border: 1px solid #D6D6D6;
  }
  .lx_info .contact-form .mes_box a {
    width: 100%;
    height: 0.92rem;
    line-height: 0.92rem;
    font-size: 0.3rem;
  }
}
